{
  "name": "coderabbit-evaluation",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "node ./bin/www"
  },
  "dependencies": {
    "cookie-parser": "~1.4.4",
    "debug": "~2.6.9",
    "express": "~4.19.1",
    "morgan": "~1.9.1"
  }
}
